body {
    background: #0d1117;
    color: white;
    font-family: Arial;
    text-align: center;
}

.menu a {
    display: block;
    padding: 15px;
    background: #161b22;
    margin: 10px;
    border-radius: 100px;
    text-decoration: none;
    color: white;
}

.grid {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 10px;
}


.grid2 {
    display: grid;
    grid-template-columns: 2fr 2fr;
    gap: 10px;
}





iframe {
    width: 100%;
    height: 500px;
}

nav ul {
    list-style-type: none; /* Removes bullet points */
    margin: 0;
    padding: 0;
    overflow: hidden; /* Recommended when using floats on list items */
    background-color: #333; /* Dark background color */
}

nav li {
    float: left; /* Aligns list items horizontally */
}

nav li a {
    display: block; /* Makes the entire link area clickable */
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none; /* Removes underlines from links */
}

/* Change background color of links on hover */
nav li a:hover {
    background-color: #111;
}

/* Add a color to the active/current link */
nav li a.active {
    background-color: #04AA6D;
    color: white;
}


